spring:
  jpa:
    hibernate:
      ddl-auto: update
  datasource:
    url: jdbc:postgresql://usque.ru:15432/rest?currentSchema=pelican
    username: rest
    password: DigitalOceanPasswordOfUserRest
liquibase:
  change-log: classpath:/db/changelog/liquibase-main.xml
  enabled: true
server:
  contextPath: /pelican
  port: 8080
